Bug 882218 - [abrt] gnome-commander-1.2.8.15-2.fc17: has_parent_dir: Process /usr/libexec/gnome-commander/gnome-commander was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-commander-1.2.8.15-2.fc17: has_parent_dir: Process /usr/libexec/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-commander
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:90fa66821152c691d6e34ba20bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 12:43 UTC by Felipe Perry Donoso
Modified: 2013-08-01 05:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 05:31:02 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (4.05 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: environ (1.58 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: backtrace (29.52 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: cgroup (129 bytes, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: smolt_data (2.73 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: executable (44 bytes, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: maps (57.82 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: dso_list (12.45 KB, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: open_fds (731 bytes, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: var_log_messages (359 bytes, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-11-30 12:43 UTC, Felipe Perry Donoso
no flags Details

Description Felipe Perry Donoso 2012-11-30 12:43:02 UTC
Version-Release number of selected component:
gnome-commander-1.2.8.15-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gnome-commander
crash_function: has_parent_dir
kernel:         3.6.7-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 has_parent_dir at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-file.cc:64
: #1 gnome_cmd_file_get_uri at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-file.cc:448
: #2 gnome_cmd_file_get_uri_str at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-file.cc:468
: #3 gnome_cmd_con_remove_from_cache at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-con.cc:524
: #4 destroy at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-dir.cc:115
: #9 gtk_object_dispose at gtkobject.c:421
: #11 gnome_cmd_dir_unref at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-dir.h:121
: #12 GnomeCmdFileSelector::set_directory at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-file-selector.cc:1413
: #16 gtk_signal_emit at gtksignal.c:360
: #17 on_button_press at /usr/src/debug/gnome-commander-1.2.8.15/src/gnome-cmd-file-list.cc:1088

Comment 1 Felipe Perry Donoso 2012-11-30 12:43:05 UTC
Created attachment 654985 [details]
File: core_backtrace

Comment 2 Felipe Perry Donoso 2012-11-30 12:43:07 UTC
Created attachment 654986 [details]
File: environ

Comment 3 Felipe Perry Donoso 2012-11-30 12:43:09 UTC
Created attachment 654987 [details]
File: limits

Comment 4 Felipe Perry Donoso 2012-11-30 12:43:11 UTC
Created attachment 654988 [details]
File: backtrace

Comment 5 Felipe Perry Donoso 2012-11-30 12:43:13 UTC
Created attachment 654989 [details]
File: cgroup

Comment 6 Felipe Perry Donoso 2012-11-30 12:43:15 UTC
Created attachment 654990 [details]
File: smolt_data

Comment 7 Felipe Perry Donoso 2012-11-30 12:43:17 UTC
Created attachment 654991 [details]
File: executable

Comment 8 Felipe Perry Donoso 2012-11-30 12:43:19 UTC
Created attachment 654992 [details]
File: maps

Comment 9 Felipe Perry Donoso 2012-11-30 12:43:21 UTC
Created attachment 654993 [details]
File: dso_list

Comment 10 Felipe Perry Donoso 2012-11-30 12:43:23 UTC
Created attachment 654994 [details]
File: open_fds

Comment 11 Felipe Perry Donoso 2012-11-30 12:43:25 UTC
Created attachment 654995 [details]
File: var_log_messages

Comment 12 Felipe Perry Donoso 2012-11-30 12:43:27 UTC
Created attachment 654996 [details]
File: proc_pid_status

Comment 13 Fedora End Of Life 2013-07-04 01:14:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-08-01 05:31:05 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.